zig 0.4.0-1.1

Architecture: i486
Repository: i486/community
Description: a programming language prioritizing robustness, optimality, and maintainability
Upstream URL:
License(s): MIT
Package Size: 4269.99 kB
Installed Size: 34.89 MB
Build Date: 2019-09-22 17:11:51
Last Updated: 2019-09-24 18:18:24

Dependencies (45)

  • clang
  • lld
  • llvm-libs
  • cmake (make)
  • llvm (make)
  • not satisfiable dependency: "libLLVM-8.so" (link)
  • not satisfiable dependency: "libLLVM-8.so-LLVM_8-0x0511b328" (link)
  • libc.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.15-0x06969195 (glibc) (link)
  • libc.so.6-GLIBC_2.16-0x06969196 (glibc) (link)
  • libc.so.6-GLIBC_2.17-0x06969197 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.2.4-0x09691a74 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • not satisfiable dependency: "libclangAST.so.8" (link)
  • not satisfiable dependency: "libclangBasic.so.8" (link)
  • not satisfiable dependency: "libclangCodeGen.so.8" (link)
  • not satisfiable dependency: "libclangDriver.so.8" (link)
  • not satisfiable dependency: "libclangFrontend.so.8" (link)
  • not satisfiable dependency: "libclangFrontendTool.so.8" (link)
  • not satisfiable dependency: "libclangLex.so.8" (link)
  • not satisfiable dependency: "libclangSerialization.so.8" (link)
  • libgcc_s.so.1 (gcc-libs) (link)
  • libgcc_s.so.1-GCC_3.0-0x0b792650 (gcc-libs) (link)
  • libgcc_s.so.1-GCC_3.4-0x0b792654 (gcc-libs) (link)
  • libgcc_s.so.1-GLIBC_2.0-0x0d696910 (gcc-libs) (link)
  • not satisfiable dependency: "liblldCOFF.so.8" (link)
  • not satisfiable dependency: "liblldDriver.so.8" (link)
  • not satisfiable dependency: "liblldELF.so.8" (link)
  • not satisfiable dependency: "liblldWasm.so.8" (link)
  • libm.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libm.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libpthread.so.0 (glibc, aarch64-linux-gnu-glibc) (link)
  • libpthread.so.0-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libstdc++.so.6 (gcc, gcc-libs) (link)
  • libstdc++.so.6-CXXABI_1.3-0x056bafd3 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4-0x08922974 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.21-0x0297f871 (gcc-libs) (link)
  • libstdc++.so.6-GLIBCXX_3.4.26-0x0297f876 (gcc-libs) (link)

Required By (0)